[data-overlay-dark]:before{
    background: linear-gradient(to bottom, #000 10%, transparent 25%);
}

[data-overlay-dark="5"]:before, [data-overlay-light="5"]:before {
    opacity: 0.9;
}

.section-title.slider{
    margin-bottom: 20px;
    color: #537473 !important;
    text-shadow: 2px 1px 2px black;
    text-transform: uppercase;
    line-height: 1.1;
}

.section-description.slider{
    color: #000;
    font-size: x-large;
    line-height: normal;
}



.word, .char{
    color: #537473 !important;
}

.background.bg-img.parallaxie{
    display: flex;;
    align-items: end;
}

.section-padding.parallaxie2{
    padding: 290px 0;
}

.more-butn{
    border: #537473 1px solid;
}

.blog-grid .item.crv .img{
    padding-left: 0 !important;
}

.blog-grid .item .cont {
    padding: 0 !important;
}